Clementine builds installieren

Du hast Probleme mit Deinem eMail-Programm, Webbrowser oder Textprogramm? Dein Lieblingsprogramm streikt?
Antworten
Benutzeravatar
desputin
Beiträge: 519
Registriert: 24.04.2015 17:16:34

Clementine builds installieren

Beitrag von desputin » 14.01.2019 12:39:22

Hallo Ihr,
ich wollte das aktuellste Build von Clementine installieren (https://builds.clementine-player.org/debian-jessie/), bekomme aber eine Fehlermeldung:

Code: Alles auswählen

Abhängigkeit nicht erfüllbar: libchromaprint0 (>=0.2)
Das Build ist aber für Jessie (clementine_1.3.1-541-g681f986~jessie_amd64.deb). Wißt Ihr, woran das liegen kann?

viele Grüße desputin
https://www.neoliberalyse.de - Über die Ökonomisierung aller Lebensbereiche. |
https://gesundheitstabelle.de - Gesundheitstabelle.de

Benutzeravatar
towo
Beiträge: 3229
Registriert: 27.02.2007 19:49:44
Lizenz eigener Beiträge: GNU Free Documentation License

Re: Clementine builds installieren

Beitrag von towo » 14.01.2019 12:43:38

Wißt Ihr, woran das liegen kann?
Der Paketierer hat gepennt.
So ist das eben mit Fremdquellen.

Benutzeravatar
KBDCALLS
Moderator
Beiträge: 21790
Registriert: 24.12.2003 21:26:55
Lizenz eigener Beiträge: MIT Lizenz
Wohnort: Dortmund
Kontaktdaten:

Re: Clementine builds installieren

Beitrag von KBDCALLS » 14.01.2019 13:04:25

Würd ich so nicht sagen. Für Jessie funktioniert das auch aber nicht für Stretch. In dem Falle hat der wirklich geschlafen. Das Stretch Stable ist , habe die noch nichts von gehört.
  • Code: Alles auswählen

    matthias@hannelore:~$ apt-cache policy libchromaprint0  libchromaprint1
    libchromaprint0:
      Installiert:           (keine)
      Installationskandidat: (keine)
      Versionstabelle:
         1.2-1 -5
             -5 http://ftp.nl.debian.org/debian jessie/main amd64 Packages
    libchromaprint1:
      Installiert:           1.4.3-3
      Installationskandidat: 1.4.3-3
      Versionstabelle:
     *** 1.4.3-3 500
            500 http://ftp.nl.debian.org/debian buster/main amd64 Packages
            500 http://ftp.nl.debian.org/debian sid/main amd64 Packages
            100 /var/lib/dpkg/status
         1.4.2-1 -4
             -4 http://ftp.nl.debian.org/debian stretch/main amd64 Packages
    
Was mir unerklärlich ist warum nimmst du nicht das Debianpaket ?
  • Code: Alles auswählen

    apt-cache policy clementine
    clementine:
      Installiert:           (keine)
      Installationskandidat: 1.3.1+git609-g623a53681+dfsg-1
      Versionstabelle:
         1.3.1+git609-g623a53681+dfsg-1 500
            500 http://ftp.nl.debian.org/debian buster/main amd64 Packages
            500 http://ftp.nl.debian.org/debian sid/main amd64 Packages
         1.3.1+git276-g3485bbe43+dfsg-1 -4
             -4 http://ftp.nl.debian.org/debian stretch/main amd64 Packages
         1.2.3+dfsg-2+b1 -5
             -5 http://ftp.nl.debian.org/debian jessie/main amd64 Packages
    matthias@hannelore:~$ 
Warum enfach wenns kompliziert geht :?: :?: :?:
Was haben Windows und ein Uboot gemeinsam?
Kaum macht man ein Fenster auf, gehen die Probleme los.

EDV ist die Abkürzung für: Ende der Vernunft

Bevor du einen Beitrag postest:
  • Kennst du unsere Verhaltensregeln
  • Lange Codezeilen/Logs gehören nach NoPaste, in Deinen Beitrag dann der passende Link dazu.

Benutzeravatar
desputin
Beiträge: 519
Registriert: 24.04.2015 17:16:34

Re: Clementine builds installieren

Beitrag von desputin » 14.01.2019 16:31:09

Oh, danke für den Hinweis. Hätte ich auch selber darauf kommen können, daß Stable im Moment Stretch ist und nicht mehr Jessie... Dann gibt es keine Builds für die aktuelle Debian-Version.
https://www.neoliberalyse.de - Über die Ökonomisierung aller Lebensbereiche. |
https://gesundheitstabelle.de - Gesundheitstabelle.de

Benutzeravatar
willy4711
Beiträge: 563
Registriert: 08.09.2018 16:51:16

Re: Clementine builds installieren

Beitrag von willy4711 » 14.01.2019 17:38:25

desputin hat geschrieben: ↑ zum Beitrag ↑
14.01.2019 16:31:09
Dann gibt es keine Builds für die aktuelle Debian-Version.
:?: :?: :?:
KBDCALLS hat geschrieben: ↑ zum Beitrag ↑
14.01.2019 13:04:25

Code: Alles auswählen

1.3.1+git276-g3485bbe43+dfsg-1 -4 -4 http://ftp.nl.debian.org/debian stretch/main amd64 Packages 
1.2.3+dfsg-2+b1 -5 -5 http://ftp.nl.debian.org/debian jessie/main amd64 Packages
oder
https://packages.debian.org/search?suit ... clementine

oder
Debianclementine

Was willst du mehr ?

Antworten